body {
    background: #111;
    perspective: 200px;
    overflow: hidden;
}  
  
p {
    font-family: sans-serif;
    font-size: 30px;
    color: #fcd000;
    font-weight: bold;
    width: 600px;
    margin: 0 auto;
    transform: rotateX(30deg);
    animation: animateCrawl 30s ease-in infinite;
}
  
p span { 
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
  
@keyframes animateCrawl {
    0%   { transform: rotateX(30deg) translateY(400px); }
    100% { transform: rotateX(30deg) translateY(-300px); }
}


